@import url('https://fonts.googleapis.com/css?family=Exo+2&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
p,h1,h2,h3,h4,h5,h6,input{
	font-family: 'Roboto', sans-serif;
}
img.menu-item.menu-item-type-custom:hover #menu-item-1234{
    display: block;
    width:60px;
    height:30px;
    background:black;
}
#divpay0{
    display: none;
}
#divpay0Form{
    display: none;
}
.form_container{
	width: 1024px;
	max-width: 100%;
	margin: -8px  auto auto auto;
	border: 1px solid #e5e5e5;
	background-color: #FFFFFF;

}
.logo{
border-bottom: 3px solid #999;
padding: 0 10px;
}
.logo img {
	max-width: 400px;
}
.pblock {
	border-bottom: 1px solid #c1c1c1;
/*padding: 23px 0px 0px 0px;*/
	margin: 17px;
}
.circle {
	background-color: #5093ef;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	width: 49px;
	height: 49px;
	border: 1px solid #5093ef;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	font-size: 26px;
	padding: 10px 0px 0px 0px;
	float: left;
}
.circle:hover {
	background-color: #3076b5;
	border: 1px solid #3076b5;
	color: #FFFFFF;
	}
.offername {
	display: inline-block;
	font-family: 'Exo 2', sans-serif;
	font-size: 24px;
	color: #777;
	margin: -14px 0px 0px 20px;
	float: left;
}
#dvstep1info{
	font-size: 18px;
	color: #666;
	padding-left: 78px;
	font-family: 'Exo 2', sans-serif;
}
.largeicon {
	font-size: 30px;
	display: block;
	width: 35px;
	height: 35px;
}
.rightfloat {
	float: right;
}
.qinfo {
	text-decoration: none;
	color: #008DC3;
	margin-left: 10px;
}
.qinfo:hover{
	color: #7d9bc3;
}
.tblproducts tr td {
	padding: 3px 10px 3px 0px;
	font-size: 18px;
}
#rdProduct_0{
	height: 25px;
	width: 25px;
}
#rdProduct_label{
	font-size: 18px;
	color: #666;
	padding-left: 10px;
	font-family: 'Exo 2', sans-serif;
}
.tblproducts tr td {
	padding: 3px 10px 3px 0px;
	font-size: 18px;
}
#prname_0{
	color: #666;
	padding-left: 78px;
	font-family: 'Exo 2', sans-serif;
}
.hidden {
	display: none;
}
.offerblock {
	margin-bottom: 20px;
}
#tblproducts tr td {
	padding: 3px 10px 3px 0px;
	font-size: 18px;
}
.clear {
	clear: both;
}
.fright {
	float: right;
}
.button {
	border: none;
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	width: 176px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	background-color: #008DC3;
	color: #ffffff;
	box-sizing: border-box;
	cursor: pointer;
}
.button:hover {
   	background-color: #15769c;
}

/*!!!!!!!------------With Image-----------!!!!!!!!!!*/


.rightside {
	width: 340px;
	float: right;
	margin-top: 30px;
}
.rightside img {
	max-width:100%;
}

.labelleft {
	width: calc(100% - 100px);
}
.inform {
	padding: 0px 15px 0px 15px;
}
/*With Image*/
.form-control {
	height: 50px;
	padding: 10px 10px 10px 15px;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #444;
	box-sizing: border-box;
}
.form-group input[type="password"], .form-group input[type="text"] {
	width: 100%;
}
.formfield {
    min-width: 290px;
    width: 49%;
    float: left;
    margin: 5px;
}
.right {
	text-align: right;
}
.paymentform {
    width: 680px;
    float: left;
}
.rightside {
    width: 36%;
    float: right;
    margin-top: 30px;
}
.rightside img {
	max-width:100%;
}
.paymentform {
    width: 63%;
    float: left;
}
.formcontainer {
    width: 1024px;
    max-width: 1024px;
}
 .labelleft {
        width: calc(100% - 100px);
}
.inform {padding: 0px 15px 0px 15px;}
/*With Image*/



/*<------------table section css-------------------*/>
.cart{
    border:1px solid #000;
}
table.order_table {
    font-size: 14px;
    border: 1px solid #fff;
    outline: 1px solid #9b8579;
}
table.order_table {
    width: 100%;
    border-collapse: collapse;
}
table.order_table th {
    font-size: 14px;
    height: 30px;
    background: #9b857a;
    color: #fff;
    line-height: 30px;
    text-align: left;
}

table.order_table .details {
    line-height: 125%;
    padding-left: 5px;
}
table.order_table td {
    vertical-align: top;
}
td.summary_label {
    padding-left: 10px;
}
table.order_table .summary_label div.note {
    float: left;
    padding-left: 5px;
}
table.order_table .note {
    font-size: 10px;
}
table.order_table .price, table.order_table .summary_price, table.order_table .summary_label {
    text-align: right;
    padding-right: 10px;
}
table.order_table td {
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
    
}
td.summary_price {
    padding-right: 10px !important;
}
span.amount {
    white-space: nowrap;
}
table.order_table .brutto {
    color: #000;
}
tr.summary1 .brutto td.summary_label, tr.summary.brutto td.summary_price {
    padding-bottom: 10px;
    font-size: 15px;
}
table.order_table .price, table.order_table .summary_price, table.order_table .summary_label {
    text-align: right;
    padding-right: 10px;
}

td.summary_label {
    padding-left: 10px;
}
table.order_table .summary_label div.note {
    float: left;
    padding-left: 5px;
}
table.order_table .note {
    font-size: 10px;
}
table.order_table td.footnote_text {
    text-align: right;
    padding-right: 10px;
    opacity: 0.7;
    font-size: 14px;
}
.summary_label_text{
    font-size: 16px;
    font-weight: normal;
}
.amount{
    font-size: 16px;
    font-weight: normal;
}
#payment div.payinput_container {
    padding-top: 10px;
        width: 605px;
}
#payment .body {
    background: #fff;
    border: 1px solid #fff;
    outline: 1px solid #9b8579;
}
#payment .body {
    margin-bottom: 15px;
    padding-bottom: 10px;
    overflow: auto;
    position: relative;
}
#payment div.image {
    min-height: 10px;
}
div.buy_container > div > div {
    float: left;
}
#payment .body.details .image img {
    margin-top: 10px;
    margin-left: 12px;
}
.inputs div {
    float: left;
}
.submitbutton {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

  #paymentheadline h1 {
   margin: 30px 0 10px;
   font-size: 18px;
   font-weight: normal;
   }










@media screen and (max-width: 770px) {
    .rightside {
        width: 100%;
        float: none;
        margin-top:30px;
    }
    .paymentform {
        width: 100%;
        float: none;
    }
    .formcontainer {
         
        max-width: 100%;
        width:100%;
    }

    .labelleft {
        max-width: 100%;
            width: calc(100% - 100px);
    }
}
/*With Image*/
                
.paypal-button.paypal-style-checkout.paypal-size-medium {
    max-width: 400px !important;
    width: auto;
    height: 80px;
}
.paypal-button.paypal-size-medium .paypal-button-logo img {
    width: 22px;
    height: 68px;
    margin: 4px 0 0 0px;
}

.paypal-button.paypal-style-checkout.paypal-size-medium .paypal-button-content img {
    height: 62px;
    line-height: 60px;
    margin-top: -4px;
    margin-right: 4px;
    padding-right: 0;
}
.paypal-button.paypal-style-checkout.paypal-size-medium .paypal-button-content {
    height: 56px !important;
   max-height: 56px !important;  
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 2px;
    margin-top: 2px;
    margin-right: 2px;
    width: 328px;
    display: inline-block;
    overflow: visible;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
    font-size: 22px !important;
      line-height: 34px !important; 
    vertical-align: middle;
}
.paypal-button.paypal-size-medium .paypal-button-content img {
    width: 100px;
    height: 50px;
    margin: 2px 0 0 1px;
}

.paypal-button.paypal-style-quaternary.paypal-size-medium .paypal-button-content {
    height: 55px !important;
    max-height: 55px !important;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 2px;
    margin-top: 1px;
    width: 326px;
    display: inline-block;
    overflow: visible;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
    font-size: 12px !important;
    line-height: 34px !important;
    vertical-align: middle;
    margin-right: 3px;
}
.paypal-button.paypal-style-quaternary.paypal-size-medium .paypal-button-content img {
    height: 60px;
    width: 205px !important;
    line-height: 34px;
    margin-top: -4px;
    padding-right: 0;
}
.formfield span, .validatordiv span {
    font-weight: normal;
    font-size: 12px;
    color: #ff0000;
    display: inline-block;
    width: 100%;
    font-family: 'Roboto', sans-serif;
}
#loginheader{
	font-size: 16px;
    color: #777;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
}
#loginheaderpwd{
	font-size: 16px;
    color: #777;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
}
.form-group {
    margin-bottom: 5px;
}
#wait {
    display: none;
}
.summarytitle {
    border-bottom: 1px solid #c1c1c1;
    display: block;
    font-size: 24px;
    padding: 15px 10px 15px 20px;
    font-family: 'Exo 2', sans-serif;
}
.summary {
    border: 1px solid #c1c1c1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.cartline {
    margin: 20px 20px 10px 20px;
    padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #c1c1c1;
    font-family: 'Exo 2', sans-serif;
}
.noborder {
    border: none;
}
.bolded {
    font-weight: bold;
}
.labelleft {
    width: calc(100% - 100px);
    display: inline-block;
}
.labelright {
    display: inline-block;
    width: 100px;
    text-align: right;
    float: right;
}
.top20 {
    margin-top: 20px;
}
.center {
    text-align: center;
}
/*.rightside {
width: 340px;
float: right;
margin-top: 30px;
}
.rightside img {
max-width:100%;
}
.paymentform {
width: 590px;
float: left;
}
.formcontainer {
width: 1024px;
max-width: 1024px;
}
.labelleft {
width: calc(100% - 100px);
}
.inform {padding: 0px 15px 0px 15px;}*/
/*With Image*/

@media screen and (max-width: 770px) {
.rightside {
width: 100%;
float: none;
margin-top:30px;
}
.paymentform {
width: 100%;
float: none;
}
.formcontainer {

max-width: 100%;
width:100%;
}
.button_utility{
	border: none;
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	width: 176px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	background-color: #008DC3;
	color: #ffffff;
	box-sizing: border-box;
	cursor: pointer;
}
#rdCC {
    height: 25px;
    width: 25px;
}
#rdPayPal{
	height: 25px;
    width: 25px;
}


p,h1,h2,h3,h4,h5,h6,input{
    font-family: 'Roboto', sans-serif;
}
#rdProduct_label{
	font-size: 18px;
	color: #666;
	padding-left: 10px;
	font-family: 'Exo 2', sans-serif;
}
.formcontainer {
    width: 1024px;
    max-width: 1024px;
}
.formcontainer {
    width: 100%;
    max-width: 830px;
    margin: auto;
    border: 1px solid #e5e5e5;
    background-color: #FFFFFF;
}
.logo {
    border-bottom: 4px solid #808080;
    margin: 0px auto 15px auto;
    text-align: left;}
.logo img {
    max-width: 400px;
}
.inform {
    padding: 0px 15px 0px 15px;
    max-width: 100%;
}
#wait {
    display: none;
}
.hidden {
    display: none;
}
.paymentform {
    width: 100%;
    float: left;
}
.pblock {
    border-bottom: 1px solid #c1c1c1;
    padding: 23px 0px 0px 0px;
}
.offerblock {
    margin-bottom: 20px;
}
.circle {
    background-color: #5093ef;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    width: 49px;
    height: 49px;
    border: 1px solid #5093ef;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 36px;
    padding: 10px 0px 0px 0px;
    float: left;
}
.offername {
    display: inline-block;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    margin: 10px 0px 0px 20px;
    float: left;
}
.largeicon {
    font-size: 30px;
    display: block;
    width: 35px;
    height: 35px;
}
.rightfloat {
    float: right;
}
.qinfo {
    text-decoration: none;
    color: #008DC3;
    margin-left: 10px;
    display: none;
}
.clear {
    clear: both;
}
.dinfo {
    padding: 0px 0px 0px 80px;
}
.far {
    font-weight: 400;
}
.fa, .fab, .fal, .far, .fas {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free";
}
.indented70 {
    display: block;
    margin: 0px 0px 0px 70px;
}
.form-group {
    margin-bottom: 5px;
}
.chk {
    float: left;
}
.chkspan {
    display: block;
    padding: 8px 0px 0px 10px;
    float: left;
}
.ccard {
    margin: 0px 0px 0px 45px;
}
#divpay1 {
    margin: 30px 0px 0px 0px;
}
.top40 {
    margin-top: 40px;
}
.ccoupon {
    margin: 0px 0px 0px 0px;
}
.formfield span, .validatordiv span {
    font-weight: normal;
    font-size: 14px;
    color: #FF0000;
    display: inline-block;
    width: 100%;
}
.top20 {
    margin-top: 20px;
}
.noborder {
    border: none;
}
.cartline {
    margin: 20px 20px 10px 20px;
    padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #c1c1c1;
    font-family: 'Exo 2', sans-serif;
}
.bolded {
    font-weight: bold;
}
.validatordiv {
    display: block;
}
.fright {
    float: right;
}
.active {
    background-color: #008DC3;
    border: 1px solid #008DC3;
    color: #FFFFFF;
}
.button {
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    width: 200px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #008DC3;
    color: #ffffff;
    box-sizing: border-box;
    cursor: pointer;
}
.paypal-button-widget {
    overflow: visible;
}
.center {
    text-align: center;
}
.paypal-button.paypal-style-checkout.paypal-size-medium {
    max-width: 400px !important;
    width: auto;
    height: 80px;
}
.paypal-button {
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: 0;
    border: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-transform: none;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    cursor: pointer;
    z-index: 0;
}
.paypal-button.paypal-size-medium .paypal-button-logo {
    width: 30px;
    height: 30px;
}
.paypal-style-checkout .paypal-button-logo {
    display: none;
}
.paypal-button-logo {
    display: inline-block;
    border: 1px solid #aaa;
    border-right: 0;
    border-radius: 3px 0 0 3px;
    vertical-align: top;
    box-sizing: content-box !important;
}
.paypal-button {
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: 0;
    border: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-transform: none;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    cursor: pointer;
    z-index: 0;
}
.paypal-button.paypal-style-checkout.paypal-size-medium .paypal-button-content {
    height: 56px !important;
    max-height: 56px !important;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 2px;
    margin-top: 2px;
    margin-right: 2px;
    width: 328px;
    display: inline-block;
    overflow: visible;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
    font-size: 22px !important;
    line-height: 34px !important;
    vertical-align: middle;
}
.paypal-button.paypal-style-checkout.paypal-color-gold .paypal-button-content {
    background: #ffc439;
    color: #000;
    text-shadow: 0px 1px 0 #ffdc88;
}
.paypal-button.paypal-style-checkout.paypal-size-medium .paypal-button-tag-content {
    line-height: 12px;
    font-size: 10px;
    margin-top: 4px;
    color: #003366;
    display: block;
    text-align: center;
    width: auto;
}
.rightside {
    width: 100%;
    float: right;
    margin-top: 30px;
   
}
.rightside img {
    width: 100%;
}
.footer {
    margin-top: 50px;
    text-align: center;
}
.logo img, .footer img {
    max-width: 100%;
}
.fa-edit:before {
    content: "\f044";
}


}
